<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.4263</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.1819</MDI>
      <MDI key="STATISTICS_MEAN">17.5293</MDI>
      <MDI key="STATISTICS_STDDEV">5.6873</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
